<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
      <description>DUMMY CONTROL FOR SELECTED FANART 1 VISIBILITY CONDITION</description>
      <type>label</type>
      <id>91919291</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1</width>
    </control>
    <control>
      <description>DUMMY CONTROL FOR SELECTED FANART 2 VISIBILITY CONDITION</description>
      <type>label</type>
      <id>91919292</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1</width>
    </control>
    <control>
      <description>DUMMY CONTROL FOR SELECTED FANART AVAILABILITY CONDITION</description>
      <type>label</type>
      <id>91919293</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1</width>
    </control>
    <control>
      <description>FANART IMAGE 1</description>
      <id>0</id>
      <type>image</type>
      <posx>0</posx>
      <posy>0</posy>
      <width>1280</width>
      <height>720</height>
      <texture>#fanarthandler.movie.backdrop1.selected</texture>
      <colordiffuse>20ffffff</colordiffuse>
      <visible>control.isvisible(91919291)+[facadeview.filmstrip|facadeview.coverflow]</visible>
      <animation effect="fade" time="150">visible</animation>
      <animation effect="fade" time="150" delay="300">hidden</animation>
    </control>
    <control>
      <description>FANART IMAGE 2</description>
      <id>0</id>
      <type>image</type>
      <posx>0</posx>
      <posy>0</posy>
      <width>1280</width>
      <height>720</height>
      <texture>#fanarthandler.movie.backdrop2.selected</texture>
      <colordiffuse>20ffffff</colordiffuse>
      <visible>control.isvisible(91919292)+[facadeview.filmstrip|facadeview.coverflow]</visible>
      <animation effect="fade" time="150">visible</animation>
      <animation effect="fade" time="150" delay="300">hidden</animation>
    </control>
  </controls>
</window>